{% set CodiceModulo = "RICH_ISCR_MENSA" %}
{% set Urn = "document:c_e691:ristorazione.scolastica;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"CIM-ACC-CER",
  "urn":"document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico",
  "descrizione_tabella_allegati":"copia del certificato medico",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia certificato medico",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Minore1_Servizi4.checked() || #Tassonomia_Minore2_Servizi4.checked() || #Tassonomia_Minore3_Servizi4.checked()",
  "dynamic_check":"#Tassonomia_Minore1_Servizi4.checked() || #Tassonomia_Minore2_Servizi4.checked() || #Tassonomia_Minore3_Servizi4.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per servizi di trasporto scolastico e mensa"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per servizi di trasporto scolastico e mensa {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - servizi trasporto scolastico e mensa'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per servizi di trasporto scolastico e mensa
</h1>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<p class="Modulo">
    quale genitore o tutore dei minori sotto indicati
</p>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’iscrizione ai servizi scolastici indicati il minore
</p>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="Il sottoscritto", visibility_intestazione="display:none", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
            iscritto alla seguente scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Anno scolastico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Minore1_AnnoScolastico" name="Parametri_Minore1_AnnoScolastico" style="width: 100%;" label="Anno scolastico" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Minore1_Scuola" name="Tassonomia_Minore1_Scuola" label="Scuola" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore1_Scuola1" name="Tassonomia_Minore1_Scuola" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          scuola media
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore1_Scuola1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaMedia_Nome" name="Parametri_Minore1_ScuolaMedia_Nome" style="width: 100%;" label="Nome scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaMedia_Classe" name="Parametri_Minore1_ScuolaMedia_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaMedia_Sezione" name="Parametri_Minore1_ScuolaMedia_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;border-bottom: 0px;" rowspan="3">
        <input id="Tassonomia_Minore1_Scuola2" name="Tassonomia_Minore1_Scuola" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          scuola elementare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;" mandatory_enabled="#Tassonomia_Minore1_Scuola2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaElementare_Nome" name="Parametri_Minore1_ScuolaElementare_Nome" style="width: 100%;" label="Nome scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaElementare_Classe" name="Parametri_Minore1_ScuolaElementare_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaElementare_Sezione" name="Parametri_Minore1_ScuolaElementare_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
      <td colspan="2">
        <p class="Labelcella">
          Tempo pieno
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Minore1_TempoPieno" name="Minore1_TempoPieno" type="checkbox" value="SI" enabled="#Tassonomia_Minore1_Scuola2.checked()"/>
      </td>
      <td>
        <p>
            tempo pieno
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;border-bottom: 0px;" rowspan="3">
        <input id="Tassonomia_Minore1_Scuola3" name="Tassonomia_Minore1_Scuola" type="radio" value="3" />
      </td>
      <td>
        <p>
            scuola materna
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore1_Scuola3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore1_ScuolaMaterna_NomeScuola" name="Parametri_Minore1_ScuolaMaterna_NomeScuola" style="width: 100%;" label="Nome scuola" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            servizi scolastici richiesti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Servizi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Minore1_Servizi" name="Tassonomia_Minore1_Servizi" label="Servizi scolastici richiesti" mandatory_enabled="#AventeTitolo1_DatiPersonaObbligatori.checked()"></div>
        <input group="Tassonomia_Minore1_Servizi" id="Tassonomia_Minore1_Servizi1" name="Tassonomia_Minore1_Servizi1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            trasporto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Eventuale numero di scuolabus usufruito l’anno precedente
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore1_Servizi1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore1_NumeroScuolabus1" name="Parametri_Minore1_NumeroScuolabus1" style="width: 100%;" label="Eventuale numero di scuolabus usufruito l’anno precedente" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input group="Tassonomia_Minore1_Servizi" id="Tassonomia_Minore1_Servizi2" name="Tassonomia_Minore1_Servizi2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            trasporto per studenti con disabilità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Eventuale numero di scuolabus usufruito l’anno precedente
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore1_Servizi2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore1_NumeroScuolabus2" name="Parametri_Minore1_NumeroScuolabus2" style="width: 100%;" label="Eventuale numero di scuolabus usufruito l’anno precedente" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Minore1_Servizi" id="Tassonomia_Minore1_Servizi3" name="Tassonomia_Minore1_Servizi3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            mensa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Minore1_Servizi" id="Tassonomia_Minore1_Servizi4" name="Tassonomia_Minore1_Servizi4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            mensa con dieta speciale (previa certificazione medica)
        </p>
      </td>
    </tr>
  </tbody>
</table>

{% for i in range(2, 4) %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            <input id="AventeTitolo{{ i }}_DatiPersonaObbligatori" name="AventeTitolo{{ i }}_DatiPersonaObbligatori" type="checkbox" enabled="true"/> ulteriore minore
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo{{ i }}_Titolo" name="AventeTitolo{{ i }}_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo{{ i }}_Ruolo" name="AventeTitolo{{ i }}_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo"~i, intestazione='', visibility_intestazione="display:none", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}
<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
            iscritto alla seguente scuola
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Anno scolastico
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()">
      <td colspan="4">
        <input class="inputNormal" id="Parametri_Minore{{ i }}_AnnoScolastico" name="Parametri_Minore{{ i }}_AnnoScolastico" style="width: 100%;" label="Anno scolastico" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Minore{{ i }}_Scuola" name="Tassonomia_Minore{{ i }}_Scuola" label="Scuola" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_Minore{{ i }}_Scuola1" name="Tassonomia_Minore{{ i }}_Scuola" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
          scuola media
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore{{ i }}_Scuola1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaMedia_Nome" name="Parametri_Minore{{ i }}_ScuolaMedia_Nome" style="width: 100%;" label="Nome scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaMedia_Classe" name="Parametri_Minore{{ i }}_ScuolaMedia_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaMedia_Sezione" name="Parametri_Minore{{ i }}_ScuolaMedia_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;border-bottom: 0px;" rowspan="3">
        <input id="Tassonomia_Minore{{ i }}_Scuola2" name="Tassonomia_Minore{{ i }}_Scuola" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
          scuola elementare
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
    </tr>
    <tr style="border-bottom: 0px;" mandatory_enabled="#Tassonomia_Minore{{ i }}_Scuola2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaElementare_Nome" name="Parametri_Minore{{ i }}_ScuolaElementare_Nome" style="width: 100%;" label="Nome scuola" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaElementare_Classe" name="Parametri_Minore{{ i }}_ScuolaElementare_Classe" style="width: 100%;" label="Classe" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaElementare_Sezione" name="Parametri_Minore{{ i }}_ScuolaElementare_Sezione" style="width: 100%;" label="Sezione" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: -1px;">
  <tbody>
    <tr style="border-top: 0px;" class="Rigaintestazioneridotta">
      <td style="vertical-align: top; width: 4%;background-color: white;border-top: 0px;" rowspan="2"></td>
      <td colspan="2">
        <p class="Labelcella">
          Tempo pieno
        </p>
      </td>
    </tr>
    <tr style="background-color: white;">
      <td style="vertical-align: top; width: 4%;">
        <input id="Minore{{ i }}_TempoPieno" name="Minore{{ i }}_TempoPieno" type="checkbox" value="SI" enabled="#Tassonomia_Minore{{ i }}_Scuola2.checked()"/>
      </td>
      <td>
        <p>
            tempo pieno
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;border-bottom: 0px;" rowspan="3">
        <input id="Tassonomia_Minore{{ i }}_Scuola3" name="Tassonomia_Minore{{ i }}_Scuola" type="radio" value="3" />
      </td>
      <td>
        <p>
            scuola materna
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome scuola
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore{{ i }}_Scuola3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_ScuolaMaterna_NomeScuola" name="Parametri_Minore{{ i }}_ScuolaMaterna_NomeScuola" style="width: 100%;" label="Nome scuola" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            servizi scolastici richiesti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Servizi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Minore{{ i }}_Servizi" name="Tassonomia_Minore{{ i }}_Servizi" label="Servizi scolastici richiesti" mandatory_enabled="#AventeTitolo{{ i }}_DatiPersonaObbligatori.checked()"></div>
        <input group="Tassonomia_Minore{{ i }}_Servizi" id="Tassonomia_Minore{{ i }}_Servizi1" name="Tassonomia_Minore{{ i }}_Servizi1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            trasporto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Eventuale numero di scuolabus usufruito l’anno precedente
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore{{ i }}_Servizi1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_NumeroScuolabus1" name="Parametri_Minore{{ i }}_NumeroScuolabus1" style="width: 100%;" label="Eventuale numero di scuolabus usufruito l’anno precedente" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input group="Tassonomia_Minore{{ i }}_Servizi" id="Tassonomia_Minore{{ i }}_Servizi2" name="Tassonomia_Minore{{ i }}_Servizi2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            trasporto per studenti con disabilità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Eventuale numero di scuolabus usufruito l’anno precedente
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Minore{{ i }}_Servizi2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Minore{{ i }}_NumeroScuolabus2" name="Parametri_Minore{{ i }}_NumeroScuolabus2" style="width: 100%;" label="Eventuale numero di scuolabus usufruito l’anno precedente" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Minore{{ i }}_Servizi" id="Tassonomia_Minore{{ i }}_Servizi3" name="Tassonomia_Minore{{ i }}_Servizi3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            mensa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Minore{{ i }}_Servizi" id="Tassonomia_Minore{{ i }}_Servizi4" name="Tassonomia_Minore{{ i }}_Servizi4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            mensa con dieta speciale (previa certificazione medica)
        </p>
      </td>
    </tr>
  </tbody>
</table>
{% if i == 2 %}
<globo_salto_pagina></globo_salto_pagina>
{% endif %}
{% endfor %}

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di comunicare tempestivamente qualsiasi variazione dei dati dichiarati al momento dell’iscrizione e l’eventuale rinuncia al servizio richiesto per iscritto al Settore I – Affari Generali del Comune di Loreto Aprutino",
                "di autorizzare il servizio di trasporto scolastico a prelevare e riportare i proprioi figli nelle fermate assegnate dal Comune di Loreto Aprutino e a farloi lasciare nell’apposito spazio riservato ai mezzi del trasporto scolastico presso la sede scolastica",
                "di impegnarsi, assumendo ogni responsabilità penale e civile, ad accompagnare la mattina e ad accogliere alla fermata del bus, al rientro da scuola, i propri figli. In caso di impossibilità o impedimento da parte dei genitori, sarà comunque incaricato un altro adulto",
                "di rispettare categoricamente la fermata indicata e gli orari stabiliti"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
